Subject: Re: Info on TimeStamp Patents

From: Denis Pinkas <[email-masked]>
Date: Thu, 28 Mar 2002 12:32:17 +0100

> Hi!  Where can I get information on Time Stamp patents?

The information is in the RFC 3161 section 5. 
Intellectual Property Rights

Denis